!Running config for default vdc: noc-n7k-b


!Command: show running-config
!Running configuration last done at: Thu Oct  9 20:13:38 2025
! 

version 8.4(1)
power redundancy-mode ps-redundant
license grace-period

hostname noc-n7k-b
no system admin-vdc
class-map type network-qos match-any c-nq-8e-custom
  match cos 0-7
policy-map type network-qos jumbo
  class type network-qos class-default
    mtu 9216
    congestion-control tail-drop threshold burst-optimized
policy-map type network-qos nq-8e-custom
  class type network-qos c-nq-8e-custom
    congestion-control tail-drop threshold burst-optimized
    mtu 9216
policy-map type network-qos c-nq-8e-custom
system qos
  service-policy type network-qos nq-8e-custom
install feature-set fex
no vdc combined-hostname
vdc noc-n7k-b id 1
  limit-resource module-type f2e 
  allow feature-set fex
  cpu-share 5
  allocate interface Ethernet1/1-32,Ethernet1/37-40
  allocate interface Ethernet2/1-32,Ethernet2/37-40
  allocate interface Ethernet3/1-36,Ethernet3/45-48
  limit-resource vlan minimum 16 maximum 4094
  limit-resource monitor-session minimum 0 maximum 2
  limit-resource monitor-session-erspan-dst minimum 0 maximum 23
  limit-resource vrf minimum 2 maximum 4096
  limit-resource port-channel minimum 0 maximum 768
  limit-resource u4route-mem minimum 96 maximum 96
  limit-resource u6route-mem minimum 24 maximum 24
  limit-resource m4route-mem minimum 58 maximum 58
  limit-resource m6route-mem minimum 8 maximum 8
  limit-resource monitor-session-inband-src minimum 0 maximum 1
  limit-resource anycast_bundleid minimum 0 maximum 16
  limit-resource monitor-session-mx-exception-src minimum 0 maximum 1
  limit-resource monitor-session-extended minimum 0 maximum 12
  limit-resource monitor-rbs-filter minimum 0 maximum 12
  limit-resource monitor-rbs-product minimum 0 maximum 12
vdc dmz-b id 2
  limit-resource module-type m1 m1xl m2xl f2e 
  allow feature-set fex
  cpu-share 5
  allocate interface Ethernet1/33-36,Ethernet1/41-48
  allocate interface Ethernet2/33-36,Ethernet2/41-48
  allocate interface Ethernet3/37-44
  boot-order 1
  limit-resource vlan minimum 16 maximum 4094
  limit-resource monitor-session minimum 0 maximum 2
  limit-resource monitor-session-erspan-dst minimum 0 maximum 23
  limit-resource vrf minimum 2 maximum 4096
  limit-resource port-channel minimum 0 maximum 768
  limit-resource u4route-mem minimum 8 maximum 8
  limit-resource u6route-mem minimum 4 maximum 4
  limit-resource m4route-mem minimum 8 maximum 8
  limit-resource m6route-mem minimum 5 maximum 5
  limit-resource monitor-session-inband-src minimum 0 maximum 1
  limit-resource anycast_bundleid minimum 0 maximum 16
  limit-resource monitor-session-mx-exception-src minimum 0 maximum 1
  limit-resource monitor-session-extended minimum 0 maximum 12
  limit-resource monitor-rbs-filter minimum 0 maximum 12
  limit-resource monitor-rbs-product minimum 0 maximum 12
feature-set fex

feature privilege
feature scp-server
feature vrrp
feature tacacs+
feature ospf
feature pim
feature msdp
feature pbr
feature udld
feature interface-vlan
feature lacp
feature glbp
feature dhcp
feature vpc
feature lldp

mac address-table loop-detect flow-control-fe

role distribute
role name priv-1
  description This is a system defined privilege role.
  rule 1 permit read  
role commit
username admin password 5 $1$xUbQmQQL$iTjpIfGfrsSRjsSoTnX4R1  role network-admin

banner motd ^

!!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!!
!                                                                         !
!            You are accessing a PRIVATE COMPUTING FACILITY.              !
!        Access to this system is restricted to AUTHORIZED PERSONNEL.     !
!                                                                         !
!     Anyone who accesses this system without authorization, or in        !
!     excess of their authorization could be subject to a fine,           !
!     imprisonment, or both under Public and Federal Law. By entering     !
!     this system, you consent to having your accesses and activities     !
!     monitored and recorded.                                             !
!                                                                         !
!          If this monitoring or record reveals suspected unauthorized    !
!              or criminal activity, the evidence will be provided        !
!           to supervisory personnel and law enforcement officials.       !
!                                                                         !
!            IF YOU ARE NOT AUTHORIZED TO BE HERE DISCONNECT NOW !        !
!                                                                         !
!!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!! WARNING !!!!!                                                     

^

ip domain-lookup
ip domain-name scsd.ad
ip name-server 10.1.48.10 10.21.48.10
tacacs-server key 7 "vywi#eyz9"
tacacs-server host 10.1.40.116 
tacacs-server host 10.1.40.117 
aaa group server tacacs+ TACACS 
    server 10.1.40.116 
    server 10.1.40.117 
    source-interface Vlan10
crypto key param rsa label noc-n7k-b.scsd.ad modulus 1024 
errdisable recovery cause link-flap
errdisable recovery cause udld
errdisable recovery cause bpduguard
errdisable recovery cause loopback
errdisable recovery cause storm-control
errdisable recovery cause security-violation
errdisable recovery cause psecure-violation
errdisable recovery cause vpc-peerlink
errdisable recovery cause failed-port-state
errdisable recovery cause miscabling
errdisable recovery cause link-oam-discovery-timeout
errdisable recovery cause link-oam-dying-gasp
object-group ip address block-ssdp-multicast
  10 host 239.255.255.250 
  20 host 239.255.255.253 
object-group ip address netadmin-hosts
  10 host 10.1.6.20 
  20 host 10.1.6.32 
  30 host 10.1.6.126 
ip access-list 1
  10 permit ip 10.1.40.219/32 any 
  20 permit ip 10.1.40.217/32 any 
  30 permit ip 10.1.20.0/24 any 
ip access-list 100
  10 permit udp 10.1.30.0/23 any 
  20 permit tcp 10.1.30.0/23 any 
ip access-list 101
  10 permit udp 10.1.30.0/23 any 
  20 permit tcp 10.1.30.0/23 any 
  30 permit udp any 10.1.30.0/23 
  40 permit tcp any 10.1.30.0/23 
  50 permit udp 10.1.20.0/24 any 
  60 permit tcp 10.1.20.0/24 any 
  70 permit udp any 10.1.20.0/24 
  80 permit tcp any 10.1.20.0/24 
  99 deny ip any any log 
ip access-list 102
  10 permit udp 10.1.20.0/24 any 
  20 permit tcp 10.1.20.0/24 any 
ip access-list 103
  10 permit udp 10.1.32.0/24 any 
  20 permit tcp 10.1.32.0/24 any 
ip access-list 107
  10 permit ip 10.1.107.0/24 10.107.49.0/24 
  20 permit ip 10.1.107.0/24 10.107.50.0/24 
  30 permit ip 10.1.107.0/24 10.107.100.0/24 
  40 permit ip 10.107.49.0/24 10.1.107.0/24 
  50 permit ip 10.107.50.0/24 10.1.107.0/24 
  60 permit ip 10.107.100.0/24 10.1.107.0/24 
ip access-list 110
  10 permit ip 10.1.40.0/24 10.1.30.0/23 
  20 permit ip 10.1.40.0/24 10.1.32.0/23 
ip access-list 117
  10 permit udp 10.1.48.189/32 any eq discard 
ip access-list block-ssdp-acl
  statistics per-entry
  10 remark deny SSDP multicast traffic across the WAN Ring vlans
  15 deny ip any 239.255.255.250/32 
  20 deny ip any addrgroup block-ssdp-multicast 
  30 permit ip any any 
ip access-list sbhc-acl
  10 permit ip 10.1.107.0/24 10.107.49.0/24 
  20 permit ip 10.1.107.0/24 10.107.50.0/24 
  30 permit ip 10.1.107.0/24 10.107.100.0/24 
  40 permit ip 10.107.49.0/24 10.1.107.0/24 
  50 permit ip 10.107.50.0/24 10.1.107.0/24 
  60 permit ip 10.107.100.0/24 10.1.107.0/24 
  99 permit ip 10.1.107.0/24 addrgroup netadmin-hosts log 
ip access-list tmp-eschool
  10 permit ip 10.1.9.0/24 10.1.0.0/16 
  20 deny ip any any log 
service dhcp
ip dhcp relay
ipv6 dhcp relay
copp profile dense
fex 101
  pinning max-links 1
  debounce time 0
  description FEX0101
fex 104
  pinning max-links 1
  debounce time 0
  description FEX0104
fex 105
  pinning max-links 1
  debounce time 0
  description FEX0105
fex 107
  pinning max-links 1
  debounce time 0
  description FEX0107
snmp-server location ITC-NOC
snmp-server source-interface traps Vlan10
snmp-server source-interface informs Vlan10
snmp-server user admin network-admin auth md5 0x515a542880eb36f547097afd5bf8a2b2 priv 0x515a542880eb36f547097afd5bf8a2b2 localizedkey
rmon event 1 log trap public description FATAL(1) owner PMON@FATAL
rmon event 2 log trap public description CRITICAL(2) owner PMON@CRITICAL
rmon event 3 log trap public description ERROR(3) owner PMON@ERROR
rmon event 4 log trap public description WARNING(4) owner PMON@WARNING
rmon event 5 log trap public description INFORMATION(5) owner PMON@INFO
snmp-server enable traps config ccmCLIRunningConfigChanged
snmp-server community mouse99 group network-admin
snmp-server community mickey03 group network-operator
ntp server 132.236.56.250 prefer
ntp server 204.235.61.9
ntp source-interface Vlan11
ntp master 3
aaa authentication login default group TACACS 
aaa accounting default group TACACS 
system login block-for 45 attempts 3 within 60 

ip pim rp-address 10.1.0.1 group-list 224.0.0.0/4
ip pim ssm range 232.0.0.0/8
no ip igmp snooping optimise-multicast-flood
mac address-table multicast 03BF.0E01.09C8 vlan 9 interface Ethernet104/1/2
mac address-table multicast 03BF.0E01.09C8 vlan 9 interface Ethernet104/1/6
vlan 1,3,5-7,9-12,16,18-19,21,30,34-35,40,45,48,50,60,70,72,99,101,107,114,140,145,150-151,164,172-179,200,203,230,251-252,500-509,525,546,995,999,1999
vlan 1,3,5-7,9-11
vlan 12
  name ContentKeeper_Reporting
vlan 16,18-19
vlan 21
  name Imaging
vlan 30,34-35,40
vlan 45
  name SQLVLAN
vlan 48,50,60,70
vlan 72
  name Access_Control
vlan 99
vlan 101
  name mgmt-ct-noc
vlan 107
vlan 114
  name mgmt-sh-noc
vlan 140
  name FortiWeb
vlan 145
vlan 150
  name INFORMACAST
vlan 151,164,172-174
vlan 175
  name iSCSI-1
vlan 176
  name iSCSI-2
vlan 177
  name ClusterComm
vlan 178
  name LiveMigration
vlan 179
  name Heartbeat
vlan 200,203
vlan 230
  name IoT_HVAC
vlan 251
vlan 252
  name CK_Int_Tunneled
vlan 500
  name City_Network
vlan 501
  name Ring_#1
vlan 502
  name Ring_#2
vlan 503
  name Ring_#3
vlan 504
  name Ring_#4
vlan 505
  name Ring_#5
vlan 506
  name Ring_#6
vlan 507
  name Ring_#7
vlan 508
  name Ring_#8
vlan 509
  name Ring_#9
vlan 525
  name stub
vlan 546
  name CT-Ring-6B
vlan 995
  name l3vlan
vlan 999
vlan 1999
  name untagged

spanning-tree vlan 1-3967 priority 4096
ip prefix-list staticRoutes seq 5 permit 0.0.0.0/0 
route-map filter-registration deny 7
  match ip multicast group 239.255.255.250/32 
route-map filter-registration permit 100
  match ip multicast group 224.0.0.0/4 
route-map static-to-ospf permit 10
udld aggressive
vlan configuration 3-8
vlan configuration 9
  layer-2 multicast lookup mac
vlan configuration 10-12,16,18-19,21,24,30,35,40-41,48,50,60,70-71,80,99-100,107,150-151,160-161,164-165,172-179,200,203,251-252,500-508,525,995,999
vrf context VPC-KEEPALIVE-LINK
vrf context management
  ip route 0.0.0.0/0 10.1.1.1
hardware rate-limiter layer-3 glean 10000 
hardware rate-limiter layer-3 multicast directly-connected 20000 
hardware rate-limiter layer-3 multicast local-groups 20000 
hardware rate-limiter layer-3 multicast rpf-leak 20000 
hardware rate-limiter layer-2 mcast-snooping 30000 
hardware rate-limiter layer-2 vpc-peer-gw 20000 
hardware rate-limiter layer-3 glean-fast 20000 
vpc domain 10
  peer-switch
  role priority 8192
  system-priority 4000
  peer-keepalive destination 192.168.10.1 source 192.168.10.2 vrf VPC-KEEPALIVE-LINK interval 1000 timeout 20 precedence 0  hold-timeout 10
  peer-gateway
  layer3 peer-router
  no layer3 peer-router syslog

cfs eth distribute


interface mgmt0
  description mgmt0
  vrf member management
  ip address 10.0.0.2/30

interface Vlan1
  no ip redirects
  no ipv6 redirects
  ip igmp immediate-leave

interface Vlan3
  description Connected to CT_Data_10.1.3.0
  no shutdown
  no ip redirects
  ip address 10.1.3.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 3
    ip 10.1.3.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan5
  description Connected to CT_Data_10.1.5.0
  no shutdown
  no ip redirects
  ip address 10.1.5.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 5
    ip 10.1.5.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan6
  no ip redirects
  ip address 10.1.6.3/24
  ip directed-broadcast 117
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 6
    ip 10.1.6.1
    priority 150
    preempt
  ip dhcp relay address 10.1.48.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan7
  no ip redirects
  ip address 10.1.7.3/24
  ip directed-broadcast 117
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 7
    ip 10.1.7.1
    priority 50
    preempt
  ip dhcp relay address 10.1.48.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan8
  description testing vlan
  no ip redirects
  no ipv6 redirects

interface Vlan9
  description eSchool
  no shutdown
  no ip redirects
  ip address 10.1.9.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  ip arp 10.1.9.200 03BF.0A01.09C8
  glbp 9
    ip 10.1.9.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan10
  no shutdown
  no ip redirects
  ip address 192.168.1.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 10
    ip 192.168.1.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 
  ip dhcp relay address 10.1.40.115 
  ip dhcp relay address 10.1.40.116 
  ip dhcp relay address 10.1.40.117 

interface Vlan11
  no ip redirects
  ip address 10.1.1.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim dr-priority 150
  glbp 11
    ip 10.1.1.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan12
  description ContentKeeper_Reporting
  no shutdown
  no ip redirects
  no ipv6 redirects
  ip dhcp relay address 10.1.40.20 

interface Vlan16
  description Appletalk
  no shutdown
  no ip redirects
  ip address 10.1.16.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 16
    ip 10.1.16.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan18
  description Peoplesoft
  no ip redirects
  ip address 10.1.18.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 18
    ip 10.1.18.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan19
  no shutdown
  no ip redirects
  ip address 10.1.19.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 19
    ip 10.1.19.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan21
  description Imaging
  no ip redirects
  ip address 10.1.21.2/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip dhcp relay address 10.1.48.189 
  ip dhcp relay address 10.21.48.20 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.1.40.115 
  ip dhcp relay address 10.1.40.116 
  ip dhcp relay address 10.1.40.117 

interface Vlan30
  description IoT
  no ip redirects
  ip address 10.1.30.3/23
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 30
    ip 10.1.30.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan34
  description Wireless - SCSD Administrator
  no shutdown
  no ip redirects
  ip address 10.1.34.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 34
    ip 10.1.34.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan35
  description Wireless Controller Admin
  no ip redirects
  ip address 10.1.35.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 35
    ip 10.1.35.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan40
  description Servers
  no ip redirects
  ip address 10.1.40.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 40
    ip 10.1.40.1
    priority 150
    preempt
  ip dhcp relay address 10.1.48.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan45
  description SQL Server VLAN
  no ip redirects
  ip address 10.1.45.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 100
  glbp 45
    ip 10.1.45.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan48
  description Servers
  no ip redirects
  ip address 10.1.48.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 48
    ip 10.1.48.1
    priority 150
    preempt
  ip dhcp relay address 10.1.48.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan50
  description Voice
  no ip redirects
  ip address 10.1.50.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 50
    ip 10.1.50.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan60
  description Z-Band Video
  no ip redirects
  ip address 10.1.60.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 60
    ip 10.1.60.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 
  ip dhcp relay address 10.1.48.189 

interface Vlan70
  description Security Video
  no ip redirects
  ip address 10.1.70.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 70
    ip 10.1.70.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan72
  description Access Control
  no ip redirects
  ip address 10.1.72.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 72
    ip 10.1.72.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan99
  description CT_ITTech
  no shutdown
  no ip redirects
  ip address 10.1.199.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 99
    ip 10.1.199.1
    priority 50
    preempt

interface Vlan101
  description Aruba Management vlan
  no ip redirects
  ip address 192.168.101.1/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan107
  description Syracuse Community Health Center
  ip access-group sbhc-acl in
  no ip redirects
  ip address 10.1.107.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 107
    ip 10.1.107.1
    priority 50
    preempt

interface Vlan114
  description Aruba Management vlan114
  no shutdown
  no ip redirects
  ip address 192.168.114.1/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan140
  description FortiWeb
  no ip redirects
  ip address 10.1.140.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 140
    ip 10.1.140.1
    priority 150
    preempt
  ip dhcp relay address 10.1.48.189 
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan145
  description Aruba Switch Default
  no shutdown
  no ip redirects
  ip address 10.1.145.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 145
    ip 10.1.145.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.115 
  ip dhcp relay address 10.1.40.116 
  ip dhcp relay address 10.1.40.117 

interface Vlan150
  description Cisco CallManagers
  no ip redirects
  ip address 10.1.150.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 100
  glbp 150
    ip 10.1.150.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan151
  description Voice Gateway
  no shutdown
  no ip redirects
  ip address 10.1.151.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 151
    ip 10.1.151.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.189 

interface Vlan164
  description Intune Wireless Imaging
  no ip redirects
  ip address 10.164.0.3/15
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 164
    ip 10.164.0.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.189 
  ip dhcp relay address 10.21.48.20 
  ip dhcp relay address 10.1.40.20 

interface Vlan172
  description isolated iSCSI vlan used on Port-Channel 2
  no shutdown
  no ip redirects
  ip address 172.16.200.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 172
    ip 172.16.200.1
    priority 50
    preempt

interface Vlan173
  description CTFiler
  no shutdown
  no ip redirects
  ip address 172.16.173.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 173
    ip 172.16.173.1
    priority 50
    preempt

interface Vlan174
  description *** To CTFiler e0c   ***
  no shutdown
  no ip redirects
  ip address 172.16.172.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 174
    ip 172.16.172.1
    priority 150
    preempt

interface Vlan175
  description iSCSI-1
  mtu 9216
  no ip redirects
  ip address 172.16.175.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 175
    ip 172.16.175.1
    priority 50
    preempt

interface Vlan176
  description iSCSI-2
  mtu 9216
  no ip redirects
  ip address 172.16.176.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 176
    ip 172.16.176.1
    priority 150
    preempt

interface Vlan177
  description ClusterComm
  no ip redirects
  ip address 172.16.177.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 177
    ip 172.16.177.1
    priority 50
    preempt

interface Vlan178
  description LiveMigration
  no ip redirects
  ip address 172.16.178.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 178
    ip 172.16.178.1
    priority 150
    preempt

interface Vlan179
  description Heartbeat
  no ip redirects
  ip address 172.16.179.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 179
    ip 172.16.179.1
    priority 50
    preempt

interface Vlan200
  description IP for inside firewall to city
  no shutdown
  no ip redirects
  ip address 10.1.200.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 200
  glbp 200
    ip 10.1.200.1
    priority 150
    preempt

interface Vlan203
  description Cyber Security Classrooms
  no ip redirects
  ip address 10.1.203.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 203
    ip 10.1.203.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan230
  description IoT_HVAC
  no ip redirects
  ip address 10.1.230.3/27
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 230
    ip 10.1.230.1
    priority 150
    preempt

interface Vlan251
  no ip redirects
  ip address 10.251.1.13/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 251
    ip 10.251.1.1
    priority 50
    preempt

interface Vlan252
  description CK_Int_Tunneled
  no ip redirects
  ip address 10.252.1.3/29
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 252
    ip 10.252.1.1
    priority 150

interface Vlan303
  description PSLA Secure WLAN clients
  no ip redirects
  ip address 10.3.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 303
    ip 10.3.112.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 
  ip dhcp relay address 10.1.40.115 
  ip dhcp relay address 10.1.40.116 
  ip dhcp relay address 10.1.40.117 

interface Vlan304
  description Nottingham Secure WLAN
  no ip redirects
  ip address 10.4.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 304
    ip 10.4.112.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan306
  description Henninger Secure WLAN clients
  no ip redirects
  ip address 10.6.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 306
    ip 10.6.112.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan307
  description Corcoran Secure WLAN
  no ip redirects
  ip address 10.7.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 307
    ip 10.7.112.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan309
  description Grant Secure WLAN
  no ip redirects
  ip address 10.9.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 309
    ip 10.9.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan310
  description Levy Secure WLAN
  no ip redirects
  ip address 10.10.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 310
    ip 10.10.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan313
  description Lincoln Secure WLAN
  no ip redirects
  ip address 10.13.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 313
    ip 10.13.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan314
  description Shea Secure WLAN
  no ip redirects
  ip address 10.14.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 314
    ip 10.14.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan315
  description HWSmith Secure WLAN clients
  no ip redirects
  ip address 10.15.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 315
    ip 10.15.112.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan316
  description Bellevue Secure WLAN
  no ip redirects
  ip address 10.16.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 316
    ip 10.16.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan320
  description Dr_King Secure WLAN
  no ip redirects
  ip address 10.20.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 320
    ip 10.20.112.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan321
  description Danforth Secure WLAN
  no ip redirects
  ip address 10.21.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 321
    ip 10.21.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan322
  description Delaware Secure WLAN
  no ip redirects
  ip address 10.22.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 322
    ip 10.22.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan323
  description Elmwood Secure WLAN
  no ip redirects
  ip address 10.23.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 323
    ip 10.23.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 
  ip dhcp relay address 10.1.40.115 
  ip dhcp relay address 10.1.40.116 
  ip dhcp relay address 10.1.40.117 

interface Vlan324
  description Franklin Secure WLAN
  no ip redirects
  ip address 10.24.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 324
    ip 10.24.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan325
  description Frazer Secure WLAN
  no ip redirects
  ip address 10.25.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 325
    ip 10.25.112.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan327

interface Vlan328
  description Hughes Secure WLAN
  no ip redirects
  ip address 10.28.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 328
    ip 10.28.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan329
  description Huntington Secure WLAN
  no ip redirects
  ip address 10.29.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 329
    ip 10.29.112.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan330
  description Hyde Secure WLAN
  no ip redirects
  ip address 10.30.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 330
    ip 10.30.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan333
  description Lemoyne Secure WLAN clients
  no ip redirects
  ip address 10.33.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 333
    ip 10.33.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan334
  description Weeks Secure WLAN clients
  no ip redirects
  ip address 10.34.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 334
    ip 10.34.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan336
  description McKinley Secure WLAN
  no ip redirects
  ip address 10.36.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 336
    ip 10.36.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan337
  description Meachem Secure WLAN clients
  no ip redirects
  ip address 10.37.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 337
    ip 10.37.112.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan340
  description Porter Secure WLAN
  no ip redirects
  ip address 10.40.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 340
    ip 10.40.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan341

interface Vlan342
  description Roberts Secure WLAN
  no ip redirects
  ip address 10.42.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 342
    ip 10.42.112.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan344
  description Seymour Secure WLAN clients
  no ip redirects
  ip address 10.44.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 344
    ip 10.44.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan345
  description EdSmith Secure WLAN
  no ip redirects
  ip address 10.45.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 345
    ip 10.45.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan347
  description ELMS Secure WLAN
  no ip redirects
  ip address 10.47.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 347
    ip 10.47.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 
  ip dhcp relay address 10.1.40.115 
  ip dhcp relay address 10.1.40.116 
  ip dhcp relay address 10.1.40.117 

interface Vlan348
  description Beard Secure WLAN
  no ip redirects
  ip address 10.48.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 348
    ip 10.48.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan349
  description Van_Duyn Secure WLAN
  no ip redirects
  ip address 10.49.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 349
    ip 10.49.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan351
  description Webster Secure WLAN
  no ip redirects
  ip address 10.51.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 351
    ip 10.51.112.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan353
  description Blodgett Secure WLAN
  no ip redirects
  ip address 10.53.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 353
    ip 10.53.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan354
  description JVC Secure WLAN
  no ip redirects
  ip address 10.54.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 354
    ip 10.54.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan355
  description CentralOffice Secure WLAN
  no ip redirects
  ip address 10.55.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 355
    ip 10.55.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan356
  description SchoolServiceCenter Secure WLAN
  no ip redirects
  ip address 10.56.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 356
    ip 10.56.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan357

interface Vlan360
  description TeachersCenter Secure WLAN
  no ip redirects
  ip address 10.60.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 360
    ip 10.60.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan386
  description StLucy Secure WLAN
  no ip redirects
  ip address 10.86.112.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 386
    ip 10.86.112.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan402

interface Vlan403
  description PSLA Vendor WLAN clients
  no ip redirects
  ip address 10.3.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 403
    ip 10.3.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan404
  description Nottingham Vendor WLAN
  no ip redirects
  ip address 10.4.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 404
    ip 10.4.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan406
  description Henninger Vendor WLAN clients
  no ip redirects
  ip address 10.6.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 406
    ip 10.6.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan407
  description Corcoran Vendor WLAN
  no ip redirects
  ip address 10.7.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 407
    ip 10.7.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan408

interface Vlan409
  description Grant Vendor WLAN
  no ip redirects
  ip address 10.9.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 409
    ip 10.9.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan410
  description Levy Vendor WLAN
  no ip redirects
  ip address 10.10.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 410
    ip 10.10.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan413
  description Lincoln Vendor WLAN
  no ip redirects
  ip address 10.13.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 413
    ip 10.13.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan414
  description Shea Vendor WLAN
  no ip redirects
  ip address 10.14.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 414
    ip 10.14.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan415
  description HWSmith Vendor WLAN clients
  no ip redirects
  ip address 10.15.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 415
    ip 10.15.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan416
  description Bellevue Vendor WLAN
  no ip redirects
  ip address 10.16.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 416
    ip 10.16.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan420
  description Dr_King Vendor WLAN
  no ip redirects
  ip address 10.20.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 420
    ip 10.20.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan421
  description Danforth Vendor WLAN
  no ip redirects
  ip address 10.21.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 421
    ip 10.21.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan422
  description Delaware Vendor WLAN
  no ip redirects
  ip address 10.22.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 422
    ip 10.22.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan423
  description Elmwood Vendor WLAN
  no ip redirects
  ip address 10.23.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 423
    ip 10.23.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 
  ip dhcp relay address 10.1.40.115 
  ip dhcp relay address 10.1.40.116 
  ip dhcp relay address 10.1.40.117 

interface Vlan424
  description Franklin Vendor WLAN
  no ip redirects
  ip address 10.24.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 424
    ip 10.24.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan425
  description Frazer Vendor WLAN
  no ip redirects
  ip address 10.25.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 425
    ip 10.25.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan428
  description Hughes Vendor WLAN
  no ip redirects
  ip address 10.28.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 428
    ip 10.28.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan429
  description Huntington Vendor WLAN
  no ip redirects
  ip address 10.29.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 429
    ip 10.29.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan430
  description Hyde Vendor WLAN
  no ip redirects
  ip address 10.30.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 430
    ip 10.30.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan433
  description Lemoyne Vendor WLAN clients
  no ip redirects
  ip address 10.33.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 433
    ip 10.33.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan434
  description Weeks Vendor WLAN clients
  no ip redirects
  ip address 10.34.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 434
    ip 10.34.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan436
  description McKinley Vendor WLAN
  no ip redirects
  ip address 10.36.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 436
    ip 10.36.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan437
  description Meachem Vendor WLAN clients
  no ip redirects
  ip address 10.37.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 437
    ip 10.37.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan440
  description Porter Vendor WLAN
  no ip redirects
  ip address 10.40.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 440
    ip 10.40.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan441

interface Vlan442
  description Roberts Vendor WLAN
  no ip redirects
  ip address 10.42.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 442
    ip 10.42.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan444
  description Seymour Vendor WLAN clients
  no ip redirects
  ip address 10.44.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 444
    ip 10.44.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan445
  description EdSmith Vendor WLAN
  no ip redirects
  ip address 10.45.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 445
    ip 10.45.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan447
  description ELMS Vendor WLAN
  no ip redirects
  ip address 10.47.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 447
    ip 10.47.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 
  ip dhcp relay address 10.1.40.115 
  ip dhcp relay address 10.1.40.116 
  ip dhcp relay address 10.1.40.117 

interface Vlan448
  description Beard Vendor WLAN
  no ip redirects
  ip address 10.48.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 448
    ip 10.48.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan449
  description Van_Duyn Vendor WLAN
  no ip redirects
  ip address 10.49.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 449
    ip 10.49.128.1
    priority 150
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan451
  description Webster Vendor WLAN
  no ip redirects
  ip address 10.51.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 451
    ip 10.51.128.1
    priority 50
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan453
  description Blodgett Vendor WLAN
  no ip redirects
  ip address 10.53.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 453
    ip 10.53.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan454
  description JVC Vendor WLAN
  no ip redirects
  ip address 10.54.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 454
    ip 10.54.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan455
  description CentralOffice Vendor WLAN
  no ip redirects
  ip address 10.55.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 455
    ip 10.55.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan456
  description SchoolServiceCenter Vendor WLAN
  no ip redirects
  ip address 10.56.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 456
    ip 10.56.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan460
  description TeachersCenter Vendor WLAN
  no ip redirects
  ip address 10.60.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 460
    ip 10.60.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan486
  description StLucy Vendor WLAN
  no ip redirects
  ip address 10.86.128.3/20
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  glbp 486
    ip 10.86.128.1
    priority 50
    preempt
  ip dhcp relay address 10.1.40.20 
  ip dhcp relay address 10.21.48.20 

interface Vlan500
  no ip redirects
  no ipv6 redirects

interface Vlan501
  description Ring #1 SHUTDOWN 7/17/2024 | CCF-MRV-155777-ENET PORT6 | SYRCNYG4M81
  bandwidth 10000000
  ip access-group block-ssdp-acl in
  no ip redirects
  ip address 10.250.201.102/24
  no ipv6 redirects
  ip ospf cost 1000
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 501
    ip 10.250.201.100
    priority 50
    preempt

interface Vlan502
  description Ring #2 SHUTDOWN 7/17/2024 | CCF-MRV-155779-ENET PORT6 | SYRCNYG4M82
  bandwidth 10000000
  ip access-group block-ssdp-acl in
  no ip redirects
  ip address 10.250.202.102/24
  no ipv6 redirects
  ip ospf cost 1000
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 502
    ip 10.250.202.100
    priority 150
    preempt

interface Vlan503
  description Ring #3 SHUTDOWN 7/17/2024 | CCF-MRV-155778-ENET PORT6 | SYRCNYG4M83
  bandwidth 10000000
  ip access-group block-ssdp-acl in
  no ip redirects
  ip address 10.250.203.102/24
  no ipv6 redirects
  ip ospf cost 1000
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 503
    ip 10.250.203.100
    priority 50
    preempt

interface Vlan504
  description Ring #4 SHUTDOWN 7/17/2024 | CCF-MRV-155781-ENET PORT6 | SYRCNYG4M84
  bandwidth 10000000
  ip access-group block-ssdp-acl in
  no ip redirects
  ip address 10.250.204.102/24
  no ipv6 redirects
  ip ospf cost 1000
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 504
    ip 10.250.204.100
    priority 150
    preempt

interface Vlan505
  description Ring #5 SHUTDOWN 7/17/2024 | CCF-MRV-155780-ENET PORT6 | SYRCNYG4M85
  bandwidth 10000000
  ip access-group block-ssdp-acl in
  no ip redirects
  ip address 10.250.205.102/24
  no ipv6 redirects
  ip ospf cost 1000
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 505
    ip 10.250.205.100
    priority 50
    preempt

interface Vlan506
  description Ring #6 SHUTDOWN 7/17/2024 | CCF-MRV-155782-ENET PORT6 | SYRCNYG4M86
  bandwidth 10000000
  ip access-group block-ssdp-acl in
  no ip redirects
  ip address 10.250.206.102/24
  no ipv6 redirects
  ip ospf cost 1000
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 506
    ip 10.250.206.100
    priority 150
    preempt

interface Vlan507
  description Ring #7 SHUTDOWN 7/17/2024 | CCF-MRV-155783-ENET PORT6 | SYRCNYG4M87
  bandwidth 10000000
  ip access-group block-ssdp-acl in
  no ip redirects
  ip address 10.250.207.102/24
  no ipv6 redirects
  ip ospf cost 1000
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 507
    ip 10.250.207.100
    priority 50
    preempt

interface Vlan508
  description Ring #8 SHUTDOWN 7/17/2024 | CCF-MRV-155787-ENET PORT6 | SYRCNYG4M88
  bandwidth 10000000
  ip access-group block-ssdp-acl in
  no ip redirects
  ip address 10.250.208.102/24
  no ipv6 redirects
  ip ospf cost 1000
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 508
    ip 10.250.208.100
    priority 150
    preempt

interface Vlan509
  description Ring #9 | CCF To be determined
  bandwidth 10000000
  no ip redirects
  ip address 10.250.209.102/24
  no ipv6 redirects
  ip ospf cost 1000
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0

interface Vlan546
  description CT-NOC-6B | CCF-MRV-155782-ENET PORT6 | SYRCNYG4M86
  no shutdown
  bandwidth 10000000
  ip access-group block-ssdp-acl in
  no ip redirects
  ip address 10.254.246.102/24
  no ipv6 redirects
  ip ospf cost 2000
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150

interface Vlan901
  description **  L3 vlan  **
  no ip redirects
  no ipv6 redirects

interface Vlan991
  description ** vpc keepalive link **
  no ip redirects
  no ipv6 redirects

interface Vlan999
  description VPN_Concentrator
  no shutdown
  no ip redirects
  ip address 10.1.99.3/24
  no ipv6 redirects
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  glbp 999
    ip 10.1.99.1
    priority 50
    preempt

interface port-channel10
  description **vpc-peer-link**
  switchport
  switchport mode trunk
  switchport trunk allowed vlan 3-100,102-113,115-508,510-545,547-999
  spanning-tree port type network
  ip port access-group block-ssdp-acl in
  lacp max-bundle 16
  vpc peer-link

interface port-channel15
  switchport
  switchport access vlan 40
  lacp max-bundle 16

interface port-channel16
  switchport
  switchport access vlan 40
  lacp max-bundle 16

interface port-channel101
  switchport
  switchport mode fex-fabric
  fex associate 101
  mtu 9216
  lacp max-bundle 16

interface port-channel104
  description ** To fex104b in cabinet 21 **
  switchport
  switchport mode fex-fabric
  fex associate 104
  lacp max-bundle 16

interface port-channel107
  switchport
  switchport mode fex-fabric
  fex associate 107
  mtu 9216
  lacp max-bundle 16

interface port-channel253
  description port-channel 253 to Aruba Lag 253 on a8325
  switchport
  switchport mode trunk
  switchport trunk native vlan tag
  switchport trunk native vlan 699
  switchport trunk allowed vlan 6-7,9-10,18,21,30,35,40,45,48,50
  switchport trunk allowed vlan add 60,70,101,107,140,150,175-179,203
  switchport trunk allowed vlan add 230,251-252,500-501
  lacp max-bundle 16

interface port-channel999
  description ** vPC keep-alive link to noc-n7k-a **
  vrf member VPC-KEEPALIVE-LINK
  lacp max-bundle 16
  ip address 192.168.10.2/30

interface Ethernet1/1
  description ** vPC Peer-Link **
  switchport
  switchport mode trunk
  switchport trunk allowed vlan 3-100,102-113,115-508,510-545,547-999
  spanning-tree port type network
  channel-group 10 mode active
  no shutdown

interface Ethernet1/2
  description ***vPC Peer-Link***
  switchport
  switchport mode trunk
  switchport trunk allowed vlan 3-100,102-113,115-508,510-545,547-999
  spanning-tree port type network
  channel-group 10 mode active
  no shutdown

interface Ethernet1/3
  description FEX0104_Cab19_U40
  switchport
  switchport mode fex-fabric
  fex associate 104
  channel-group 104
  no shutdown

interface Ethernet1/4
  description FEX0104_Cab19_U40
  switchport
  switchport mode fex-fabric
  fex associate 104
  channel-group 104
  no shutdown

interface Ethernet1/5

interface Ethernet1/6

interface Ethernet1/7

interface Ethernet1/8

interface Ethernet1/9

interface Ethernet1/10

interface Ethernet1/11
  description FEX0101_Cab22_U39
  switchport
  switchport mode fex-fabric
  fex associate 101
  mtu 9216
  channel-group 101
  no shutdown

interface Ethernet1/12
  description FEX0101_Cab22_U39
  switchport
  switchport mode fex-fabric
  fex associate 101
  mtu 9216
  channel-group 101
  no shutdown

interface Ethernet1/13
  description Bigfix_CAB12_U28-29_NIC_1_P1
  switchport
  switchport mode trunk
  switchport trunk allowed vlan 9,18,35,40,48,175-179,203
  no shutdown

interface Ethernet1/14
  description A8325-1_1/1/22:2_CAB-A_U40_hydra-2
  ip address 172.31.255.1/30
  ip ospf cost 20000
  ip ospf network point-to-point
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  no shutdown

interface Ethernet1/15

interface Ethernet1/16

interface Ethernet1/17

interface Ethernet1/18

interface Ethernet1/19

interface Ethernet1/20

interface Ethernet1/21

interface Ethernet1/22

interface Ethernet1/23

interface Ethernet1/24
  description Nimble Cntrlr-A TG2
  switchport
  switchport access vlan 176
  mtu 9216
  no shutdown

interface Ethernet1/25

interface Ethernet1/26
  description Nimble Cntrlr-B TG2
  switchport
  switchport access vlan 176
  mtu 9216
  no shutdown

interface Ethernet1/27

interface Ethernet1/28

interface Ethernet1/29

interface Ethernet1/30

interface Ethernet1/31
  description FEX0107_Cab22_U41
  switchport
  switchport mode fex-fabric
  fex associate 107
  mtu 9216
  channel-group 107
  no shutdown

interface Ethernet1/32
  description FEX0107_Cab22_U41
  switchport
  switchport mode fex-fabric
  fex associate 107
  mtu 9216
  channel-group 107
  no shutdown

interface Ethernet1/37

interface Ethernet1/38
  description A8325-1_1/1/22:1_CAB-A_U40_hydra-1
  switchport
  switchport mode trunk
  switchport trunk native vlan tag
  switchport trunk native vlan 699
  switchport trunk allowed vlan 6-7,9-10,18,21,30,35,40,45,48,50
  switchport trunk allowed vlan add 60,70,101,107,140,150,175-179,203
  switchport trunk allowed vlan add 230,251-252,500-501
  channel-group 253 mode active
  no shutdown

interface Ethernet1/39

interface Ethernet1/40
  description Nimble-HF40_Cab19_U10_Cntrlr-A_tg1b_LEFT
  switchport
  switchport access vlan 176
  mtu 9216
  no shutdown

interface Ethernet2/1
  description Interlink to noc-n7k-a_Eth2/1
  switchport
  switchport mode trunk
  switchport trunk allowed vlan 3-100,102-113,115-508,510-545,547-999
  spanning-tree port type network
  channel-group 10 mode active
  no shutdown

interface Ethernet2/2
  description Interlink to noc-n7k-a_Eth2/2
  switchport
  switchport mode trunk
  switchport trunk allowed vlan 3-100,102-113,115-508,510-545,547-999
  spanning-tree port type network
  channel-group 10 mode active
  no shutdown

interface Ethernet2/3
  description FEX0104_Cab19_U40
  switchport
  switchport mode fex-fabric
  fex associate 104
  channel-group 104
  no shutdown

interface Ethernet2/4
  description FEX0104_Cab19_U40
  switchport
  switchport mode fex-fabric
  fex associate 104
  channel-group 104
  no shutdown

interface Ethernet2/5

interface Ethernet2/6

interface Ethernet2/7

interface Ethernet2/8

interface Ethernet2/9

interface Ethernet2/10

interface Ethernet2/11
  description FEX0101_Cab22_U39
  switchport
  switchport mode fex-fabric
  fex associate 101
  mtu 9216
  channel-group 101
  no shutdown

interface Ethernet2/12
  description FEX0101_Cab22_U39
  switchport
  switchport mode fex-fabric
  fex associate 101
  mtu 9216
  channel-group 101
  no shutdown

interface Ethernet2/13
  description DC01_CAB22_U25_10Gb_2
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,35,40,48
  no shutdown

interface Ethernet2/14
  description A8325-2_1/1/22:2_CAB-B_U40_hydra-2
  ip address 172.31.255.5/30
  ip ospf cost 20000
  ip ospf network point-to-point
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  ip pim dr-priority 150
  no shutdown

interface Ethernet2/15
  description Ring #1 | CCF-MRV-155777-ENET PORT6 | SYRCNYG4M81
  switchport
  switchport mode trunk
  switchport trunk native vlan 525
  switchport trunk allowed vlan 501
  speed 10000
  duplex full
  mtu 1500
  udld disable

interface Ethernet2/16
  description Ring #2 | CCF-MRV-155779-ENET PORT6 | SYRCNYG4M82
  switchport
  switchport mode trunk
  switchport trunk native vlan 525
  switchport trunk allowed vlan 502
  speed 10000
  duplex full
  mtu 1500
  udld disable

interface Ethernet2/17
  description Ring #3 | CCF-MRV-155778-ENET PORT6 | SYRCNYG4M83
  switchport
  switchport mode trunk
  switchport trunk native vlan 525
  switchport trunk allowed vlan 503
  speed 10000
  duplex full
  mtu 1500
  udld disable

interface Ethernet2/18
  description Ring #4 | CCF-MRV-155781-ENET PORT6 | SYRCNYG4M84
  switchport
  switchport mode trunk
  switchport trunk native vlan 525
  switchport trunk allowed vlan 504
  speed 10000
  duplex full
  mtu 1500
  udld disable

interface Ethernet2/19
  description Ring #5 | CCF-MRV-155780-ENET PORT6 | SYRCNYG4M85
  switchport
  switchport mode trunk
  switchport trunk native vlan 525
  switchport trunk allowed vlan 505
  speed 10000
  duplex full
  mtu 1500
  udld disable

interface Ethernet2/20
  description Ring #6B| CCF-MRV-155782-ENET PORT6 | SYRCNYG4M86
  switchport
  switchport mode trunk
  switchport trunk native vlan 1999
  switchport trunk allowed vlan 546
  speed 10000
  duplex full
  mtu 1500
  udld disable
  no shutdown

interface Ethernet2/21
  description Ring #7 | CCF-MRV-155783-ENET PORT6 | SYRCNYG4M87
  switchport
  switchport mode trunk
  switchport trunk native vlan 525
  switchport trunk allowed vlan 507
  speed 10000
  duplex full
  mtu 1500
  udld disable

interface Ethernet2/22
  description Ring #8 | CCF-MRV-155787-ENET PORT6 | SYRCNYG4M88
  switchport
  switchport mode trunk
  switchport trunk native vlan 525
  switchport trunk allowed vlan 508
  speed 10000
  duplex full
  mtu 1500
  udld disable

interface Ethernet2/23

interface Ethernet2/24

interface Ethernet2/25

interface Ethernet2/26

interface Ethernet2/27
  description Juniper MX104 Management ge-0/2/0
  switchport
  switchport access vlan 10
  no shutdown

interface Ethernet2/28

interface Ethernet2/29

interface Ethernet2/30

interface Ethernet2/31
  description FEX0107_Cab22_U41
  switchport
  switchport mode fex-fabric
  fex associate 107
  mtu 9216
  channel-group 107
  no shutdown

interface Ethernet2/32
  description FEX0107_Cab22_U41
  switchport
  switchport mode fex-fabric
  fex associate 107
  mtu 9216
  channel-group 107
  no shutdown

interface Ethernet2/37

interface Ethernet2/38
  description A8325-2_1/1/22:1_CAB-B_U40_hydra-1
  switchport
  switchport mode trunk
  switchport trunk native vlan tag
  switchport trunk native vlan 699
  switchport trunk allowed vlan 6-7,9-10,18,21,30,35,40,45,48,50
  switchport trunk allowed vlan add 60,70,101,107,140,150,175-179,203
  switchport trunk allowed vlan add 230,251-252,500-501
  channel-group 253 mode active
  no shutdown

interface Ethernet2/39

interface Ethernet2/40
  description Nimble-HF40_Cab19_U10_Cntrlr-B_tg1b_LEFT
  switchport
  switchport access vlan 176
  mtu 9216
  no shutdown

interface Ethernet3/1
  description vPC Peer-Link to noc-n7k-a_Eth3/1
  channel-group 999
  no shutdown

interface Ethernet3/2
  description vPC Peer-Link to noc-n7k-a_Eth3/2
  channel-group 999
  no shutdown

interface Ethernet3/3
  description **Keepalive Link**
  ip address 10.1.254.2/24
  no ip ospf passive-interface
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode
  no shutdown

interface Ethernet3/4

interface Ethernet3/5

interface Ethernet3/6

interface Ethernet3/7
  description ***   To ITC-hardware-sw4   ***
  switchport
  switchport mode trunk
  switchport trunk native vlan 10
  switchport trunk allowed vlan 10,21,40
  spanning-tree bpdufilter disable
  no shutdown

interface Ethernet3/8
  description ***   To ITC-Hardware-SW1   ***
  switchport
  switchport mode trunk
  switchport trunk native vlan 10
  switchport trunk allowed vlan 10,21,40
  no shutdown

interface Ethernet3/9

interface Ethernet3/10
  description huggybear 10Gb-P2
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,40,48,70,175-179
  mtu 9216
  no shutdown

interface Ethernet3/11
  description starsky 10Gb-P2
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,40,48,70,175-179
  mtu 9216
  no shutdown

interface Ethernet3/12
  description hutch 10Gb-P2
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,40,48,70,175-179
  mtu 9216
  no shutdown

interface Ethernet3/13

interface Ethernet3/14
  description huggybear 10Gb-P4
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,40,48,70,175-179
  mtu 9216
  no shutdown

interface Ethernet3/15
  description starsky 10Gb-P4
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,40,48,70,175-179
  mtu 9216
  no shutdown

interface Ethernet3/16
  description hutch 10Gb-P4
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,40,48,70,175-179
  mtu 9216
  no shutdown

interface Ethernet3/17

interface Ethernet3/18

interface Ethernet3/19

interface Ethernet3/20

interface Ethernet3/21

interface Ethernet3/22

interface Ethernet3/23
  description Aruba_Spine&Leaf_OOB_Mgmt
  switchport
  switchport access vlan 101
  spanning-tree port type edge
  no shutdown

interface Ethernet3/24
  description Aruba_Spine&Leaf_OOB_Mgmt
  switchport
  switchport access vlan 101
  spanning-tree port type edge
  no shutdown

interface Ethernet3/25
  description Aruba_Spine&Leaf_OOB_Mgmt
  switchport
  switchport access vlan 101
  spanning-tree port type edge
  no shutdown

interface Ethernet3/26
  description Aruba_Spine&Leaf_OOB_Mgmt
  switchport
  switchport access vlan 101
  spanning-tree port type edge
  no shutdown

interface Ethernet3/27
  description Aruba_Spine&Leaf_OOB_Mgmt
  switchport
  switchport access vlan 101
  spanning-tree port type edge
  no shutdown

interface Ethernet3/28
  description Aruba_Spine&Leaf_OOB_Mgmt
  switchport
  switchport access vlan 101
  spanning-tree port type edge
  no shutdown

interface Ethernet3/29
  description Aruba_Spine&Leaf_OOB_Mgmt
  switchport
  switchport access vlan 30
  spanning-tree port type edge
  no shutdown

interface Ethernet3/30

interface Ethernet3/31

interface Ethernet3/32

interface Ethernet3/33

interface Ethernet3/34

interface Ethernet3/35
  switchport
  switchport monitor
  no shutdown

interface Ethernet3/36

interface Ethernet3/45
  description Clearpass noc-cp-b temp troubleshooting
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet3/46

interface Ethernet3/47
  description UPS Management NIC
  switchport
  switchport access vlan 10
  no shutdown

interface Ethernet3/48
  description Laptop for testing
  switchport
  switchport access vlan 6
  no shutdown

interface loopback1
  description Loopback1
  ip address 10.1.0.3/32
  ip router ospf 315 area 0.0.0.0
  ip pim sparse-mode

interface Ethernet101/1/1

interface Ethernet101/1/2

interface Ethernet101/1/3

interface Ethernet101/1/4

interface Ethernet101/1/5

interface Ethernet101/1/6

interface Ethernet101/1/7
  description NVR-NOC FlexLOM P2
  switchport
  switchport access vlan 70
  spanning-tree port type edge
  no shutdown

interface Ethernet101/1/8
  description NVR-Failover 10Gb_NIC_P3
  switchport
  switchport access vlan 70
  no shutdown

interface Ethernet101/1/9

interface Ethernet101/1/10

interface Ethernet101/1/11
  description Squirrel_Cab22_U27_NIC2_P1
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 18,40,48,175-179
  no shutdown

interface Ethernet101/1/12
  description Squirrel_Cab22_U27_NIC2_P2
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 18,40,48,175-179
  no shutdown

interface Ethernet101/1/13
  description Moose_Cab22_U26_NIC2_P1
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 18,40,48,175-179
  no shutdown

interface Ethernet101/1/14
  description Moose_Cab22_U26_NIC2_P2
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 18,40,48,175-179
  no shutdown

interface Ethernet101/1/15

interface Ethernet101/1/16
  description Cher_CAB22_U12-11_P3
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,35,40,45,48,175-179,203
  priority-flow-control mode off
  no shutdown

interface Ethernet101/1/17
  description Cher_CAB22_U12-11_P4
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,35,40,45,48,175-179,203
  priority-flow-control mode off
  no shutdown

interface Ethernet101/1/18
  description Sonny_CAB22_U10-9_P3
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,35,40,45,48,175-179,203
  priority-flow-control mode off
  no shutdown

interface Ethernet101/1/19
  description Sonny_CAB22_U10-9_P4
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,35,40,45,48,175-179,203
  priority-flow-control mode off
  no shutdown

interface Ethernet101/1/20
  mtu 9216

interface Ethernet101/1/21

interface Ethernet101/1/22

interface Ethernet101/1/23
  description Simpsons-Marge-N2P1 C21U18
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,18,35,40,45,48,70,150,175-179
  switchport trunk allowed vlan add 203
  no shutdown

interface Ethernet101/1/24
  description Simpsons-Marge-N2P2 C21U18
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,18,35,40,45,48,70,150,175-179
  switchport trunk allowed vlan add 203
  no shutdown

interface Ethernet101/1/25
  description Simpsons-Bart-N2P1 C21U16
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,18,35,40,45,48,70,150,175-179
  switchport trunk allowed vlan add 203
  no shutdown

interface Ethernet101/1/26
  description Simpsons-Bart-N2P2 C21U16
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,18,35,40,45,48,70,150,175-179
  switchport trunk allowed vlan add 203
  no shutdown

interface Ethernet101/1/27
  description Simpsons-Lisa-N2P1 C21U14
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,18,35,40,45,48,70,150,175-179
  switchport trunk allowed vlan add 203
  no shutdown

interface Ethernet101/1/28
  description Simpsons-Lisa-N2P2 C21U14
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,18,35,40,45,48,70,150,175-179
  switchport trunk allowed vlan add 203
  no shutdown

interface Ethernet101/1/29
  description Simpsons-Maggie-N2P1 C21U12
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,18,35,40,45,48,70,150,175-179
  switchport trunk allowed vlan add 203
  no shutdown

interface Ethernet101/1/30
  description Simpsons-Maggie-N2P2 C21U12
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,18,35,40,45,48,70,150,175-179
  switchport trunk allowed vlan add 203
  no shutdown

interface Ethernet101/1/31
  description Simpsons-Homer-N2P1 C21U20
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,18,35,40,45,48,70,150,175-179
  switchport trunk allowed vlan add 203
  no shutdown

interface Ethernet101/1/32
  description Simpsons-Homer-N2P2 C21U20
  switchport
  switchport mode trunk
  switchport trunk native vlan 40
  switchport trunk allowed vlan 9,18,35,40,45,48,70,150,175-179
  switchport trunk allowed vlan add 203
  no shutdown

interface Ethernet104/1/1

interface Ethernet104/1/2

interface Ethernet104/1/3

interface Ethernet104/1/4

interface Ethernet104/1/5

interface Ethernet104/1/6

interface Ethernet104/1/7

interface Ethernet104/1/8

interface Ethernet104/1/9

interface Ethernet104/1/10
  description Nimble-HF40_Cab19_U10_Cntrlr-A_eth1a
  switchport
  switchport access vlan 10
  no shutdown

interface Ethernet104/1/11

interface Ethernet104/1/12

interface Ethernet104/1/13

interface Ethernet104/1/14
  description Bigfix_CAB12_U28-29_NIC_EMB_P1
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet104/1/15

interface Ethernet104/1/16
  switchport
  switchport access vlan 40
  channel-group 16 mode active
  no shutdown

interface Ethernet104/1/17
  switchport
  switchport access vlan 40
  channel-group 16 mode active
  no shutdown

interface Ethernet104/1/18
  description ** IBM-N3220-B port e0c **
  switchport
  switchport access vlan 175
  no shutdown

interface Ethernet104/1/19
  description ** IBM-N3220-B port e0d **
  switchport
  switchport access vlan 176
  no shutdown

interface Ethernet104/1/20
  switchport
  switchport access vlan 40
  channel-group 15 mode active
  no shutdown

interface Ethernet104/1/21
  switchport
  switchport access vlan 40
  channel-group 15 mode active
  no shutdown

interface Ethernet104/1/22
  description ** IBM-N3220-A port e0c **
  switchport
  switchport access vlan 175
  no shutdown

interface Ethernet104/1/23
  description ** IBM-N3220-A port e0d **
  switchport
  switchport access vlan 176
  no shutdown

interface Ethernet104/1/24

interface Ethernet104/1/25
  description ct-noc-eschool-ups
  switchport
  switchport access vlan 10
  speed 100
  no shutdown

interface Ethernet104/1/26
  description ** Lucille - Eth Port 1
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet104/1/27

interface Ethernet104/1/28

interface Ethernet104/1/29
  description ** Lucille - Eth Port 4
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet104/1/30
  description Nimble Cntrlr-B Mgmt Port
  switchport
  switchport access vlan 10
  no shutdown

interface Ethernet104/1/31

interface Ethernet104/1/32
  description Nimble-HF40_Cab19_U10_Cntrlr-B_eth1b
  switchport
  switchport access vlan 10
  no shutdown

interface Ethernet104/1/33

interface Ethernet104/1/34
  description Aruba Clearpass B2
  switchport
  switchport access vlan 40

interface Ethernet104/1/35

interface Ethernet104/1/36

interface Ethernet104/1/37

interface Ethernet104/1/38

interface Ethernet104/1/39

interface Ethernet104/1/40

interface Ethernet104/1/41

interface Ethernet104/1/42

interface Ethernet104/1/43

interface Ethernet104/1/44

interface Ethernet104/1/45

interface Ethernet104/1/46

interface Ethernet104/1/47

interface Ethernet104/1/48
  description Barracuda-mailarchive2_CAB19_U17-16_P1
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/1
  description UPS_CAB21
  no cdp enable
  switchport
  switchport access vlan 10
  no shutdown

interface Ethernet107/1/2

interface Ethernet107/1/3

interface Ethernet107/1/4
  description UPS_CAB25

interface Ethernet107/1/5
  description UPS_CAB26
  no cdp enable
  switchport
  switchport access vlan 10
  speed 100

interface Ethernet107/1/6
  description NVR-NOC_iLO_CAB25_U31-32
  switchport
  switchport access vlan 10
  no shutdown

interface Ethernet107/1/7

interface Ethernet107/1/8

interface Ethernet107/1/9

interface Ethernet107/1/10

interface Ethernet107/1/11
  description NVR-NOC_CAB25_U31-32_NIC_EMB_P2
  switchport
  switchport access vlan 70
  no shutdown

interface Ethernet107/1/12
  description NVR-Failover_CAB25_U29-30_NIC_EMB_P2
  switchport
  switchport access vlan 70
  no shutdown

interface Ethernet107/1/13
  description Moose_iLO_CAB22_U26
  switchport
  switchport access vlan 10
  no shutdown

interface Ethernet107/1/14
  description Moose_CAB22_U26_NIC_EMB_P1
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/15

interface Ethernet107/1/16
  description Sonny_CAB22_U10-9_iLO
  switchport
  switchport access vlan 10
  no shutdown

interface Ethernet107/1/17
  description DP01_CAB26_U13-14_NIC_EMB_P2
  switchport
  switchport access vlan 48
  no shutdown

interface Ethernet107/1/18

interface Ethernet107/1/19

interface Ethernet107/1/20
  description Ironhide_iLO_CAB26_U18-20
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/21
  description Ironhide_CAB26_ U18-22_NIC_EMB_P3
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/22
  description Ironhide_CAB26_ U18-22_NIC_EMB_P4
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/23

interface Ethernet107/1/24

interface Ethernet107/1/25

interface Ethernet107/1/26

interface Ethernet107/1/27

interface Ethernet107/1/28
  description Sonny_CAB22_U10-9_Eth1
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/29

interface Ethernet107/1/30

interface Ethernet107/1/31

interface Ethernet107/1/32

interface Ethernet107/1/33

interface Ethernet107/1/34

interface Ethernet107/1/35

interface Ethernet107/1/36

interface Ethernet107/1/37

interface Ethernet107/1/38

interface Ethernet107/1/39

interface Ethernet107/1/40
  description Homer_CAB21_U20-19_NIC_EMB_P1
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/41
  description Marge_CAB21_U18-17_NIC_EMB_P1
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/42
  description Bart_CAB21_U16-15_NIC_EMB_P1
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/43
  description Lisa_CAB21_U14-13_NIC_EMB_P1
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/44
  description Maggie_CAB21_U12-11_NIC_EMB_P1
  switchport
  switchport access vlan 40
  no shutdown

interface Ethernet107/1/45

interface Ethernet107/1/46

interface Ethernet107/1/47

interface Ethernet107/1/48
clock timezone EST -5 0
clock summer-time EDT 2 Sun Mar 02:00 1 Sun Nov 02:00 60
cli alias name wr copy running-config startup-config vdc-all
cli alias name hifa show hardware internal forwarding adjacency utilization
no terminal log-all
line console
  exec-timeout 15
line vty
  exec-timeout 15
boot kickstart bootflash:/n7000-s2-kickstart.8.4.1.bin sup-1
boot system bootflash:/n7000-s2-dk9.8.4.1.bin sup-1
boot kickstart bootflash:/n7000-s2-kickstart.8.4.1.bin sup-2
boot system bootflash:/n7000-s2-dk9.8.4.1.bin sup-2
router ospf 315
  router-id 102.102.102.102
  default-information originate
  redistribute static route-map static-to-ospf
  summary-address 10.99.0.0/24
  passive-interface default
monitor session 1 
  mode extended
  source interface Ethernet3/36 both
  rate-limit auto
  destination interface Ethernet3/35
  no shut
no system auto-upgrade epld
logging server 10.1.40.78
logging level kernel 5
logging origin-id hostname


!Running config for vdc: dmz-b


switchto vdc dmz-b

!Command: show running-config
!No configuration change since last restart
! 

version 8.4(1)
hostname dmz-b

feature interface-vlan
feature vtp

mac address-table loop-detect flow-control-fe

username admin password 5 $5$mHkPJ3Mi$po0ynzLkQ6XTZVFCpiEqk42n9vtpyca4/DDKkGCctKA  role vdc-admin
no ip domain-lookup
ip domain-name fibertech.com
ip name-server 208.69.84.9
errdisable recovery cause link-flap
vtp mode transparent
snmp-server user admin vdc-admin auth md5 0xb8cbba9a9658ecdd906703e23a9efea3 priv 0xb8cbba9a9658ecdd906703e23a9efea3 localizedkey
rmon event 1 log description FATAL(1) owner PMON@FATAL
rmon event 2 log description CRITICAL(2) owner PMON@CRITICAL
rmon event 3 log description ERROR(3) owner PMON@ERROR
rmon event 4 log description WARNING(4) owner PMON@WARNING
rmon event 5 log description INFORMATION(5) owner PMON@INFO

vlan 1-4
vlan 1
vlan 2
  name outside
vlan 3
  name inside
vlan 4
  name mx-transit

spanning-tree loopguard default
vrf context management


interface Vlan1

interface Vlan2
  description outside

interface Vlan3
  description inside

interface Vlan4
  description mx-transit

interface Ethernet1/33
  description BACKUP-ContentKeeper passthru to noc-n7k-a_Eth1/16
  switchport access vlan 3
  spanning-tree port type edge trunk

interface Ethernet1/34
  description FortiGateA25-Outside
  switchport access vlan 2
  no shutdown

interface Ethernet1/35
  description FortiGateA29-Inside
  switchport access vlan 3
  no shutdown

interface Ethernet1/36

interface Ethernet1/41
  description to dmz-a inter-dmz link
  switchport mode trunk
  switchport trunk allowed vlan 2-3

interface Ethernet1/42
  description Juniper MX104-B xe-0/0/0
  switchport access vlan 2
  spanning-tree port type edge trunk
  no shutdown

interface Ethernet1/43
  description Juniper MX104-B xe-2/0/0

interface Ethernet1/44
  description Juniper MX104-B xe-0/1/0
  switchport access vlan 4

interface Ethernet1/45

interface Ethernet1/46

interface Ethernet1/47

interface Ethernet1/48

interface Ethernet2/33
  description CKLB01 WAN port passthru to noc-n7k-a_Eth1/16
  switchport access vlan 3
  spanning-tree port type edge trunk
  no shutdown

interface Ethernet2/34
  description Juniper MX104-A xe-0/0/0
  switchport access vlan 2
  spanning-tree port type edge trunk
  no shutdown

interface Ethernet2/35
  description To CKM03
  switchport access vlan 2
  spanning-tree port type edge
  no shutdown

interface Ethernet2/36
  description To CKM01
  switchport access vlan 2
  spanning-tree port type edge
  no shutdown

interface Ethernet2/41
  description To CKM02
  switchport access vlan 2
  priority-flow-control mode off
  spanning-tree port type edge
  no shutdown

interface Ethernet2/42

interface Ethernet2/43

interface Ethernet2/44

interface Ethernet2/45

interface Ethernet2/46
  description FortiGateB25-Outside
  switchport access vlan 2
  no shutdown

interface Ethernet2/47
  description FortiGateB29-Inside
  switchport access vlan 3
  no shutdown

interface Ethernet2/48

interface Ethernet3/37
  switchport access vlan 2

interface Ethernet3/38
  switchport access vlan 2

interface Ethernet3/39

interface Ethernet3/40
  description From CUCM Eth2 NIC3 to Nexus-B VDC DMZ-B Eth3/40
  switchport access vlan 3
  no shutdown

interface Ethernet3/41
  description to Laptop for Juniper-inside SPAN
  switchport monitor
  switchport access vlan 2
  no shutdown

interface Ethernet3/42
  switchport access vlan 2

interface Ethernet3/43
  description to Laptop for FortiGate-outside SPAN testing
  switchport monitor
  switchport access vlan 3
  no shutdown

interface Ethernet3/44
  description to Laptop for testing WAN
  switchport monitor
  switchport access vlan 2
  no shutdown
no terminal log-all
line vty
monitor session 41 
  description SPAN from eth1/42 to eth3/41
  source interface Ethernet1/42 both
  source interface Ethernet2/34 both
  destination interface Ethernet3/41
  no shut


switchback